{
  "outPath":"./src/main/resources/doc",
  "serverUrl": "http:10.23.39.1:8082/",
  "isStrict": false,
  "coverOld": true,
  "allInOne": true,
  "packageFilters": "com.usky.demo.controller.web",
  "requestExample":"false",
  "responseExample":"true",
  "projectName": "安防项目",
  "appKey": "20211216921084883495813120",
  "appToken":"36bde2426ad546a5a50311bb747e7e61",
  "secret": "N@Pd,KXAHki*BW3=zK.XPNykf!=CM79J",
  "openUrl": "http://101.133.214.75:7700/api"
}